using System.Reflection;

// Global assembly attributes applied to all assemblies
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("US DOT/Volpe Center")]
[assembly: AssemblyProduct("CAFE Model")]
[assembly: AssemblyCopyright("")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Global product version applied to all assemblies
[assembly: AssemblyInformationalVersion("2025.09-NPRM")]
